//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	FileIo6.cfg
//	Language:	Spanish
//	Update:	2014.12.08
//

//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory


//////////////////////////////////////////////////////////////////////
//	Thumbnail Image
//
[Thumbnail image]
ThumbanilSize = 120


//////////////////////////////////////////////////////////////////////
//	All Format
//
[All Format]
Support = 1
FormatName = Todos los archivos (*.*)


//////////////////////////////////////////////////////////////////////
//	Original Format
//
[Original]
Support = 0
FormatExtension = ddm
FormatName = Document Manager Files (*.ddm)


//////////////////////////////////////////////////////////////////////
//	Bitmap Format
//
[Bitmap]
Support = 1
FormatExtension = bmp
FormatName = Archivo de mapa de bits (*.bmp)
DefaultCompression = 0
NoCompressionName = Sin compresión
RLECompression = 1
RLECompressionName = Compresión RLE
RecommendBWCompression = 0
RecommendGrayAndColorCompression = 0
RecommendIndexCompression = 1


//////////////////////////////////////////////////////////////////////
//	TIFF Format
//
[Tiff]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 1
SinglePageFormatName = TIFF (*.tif)
MultiPage = 1
MultiPageFormatName = TIFF de varias páginas (*.tif)
DefaultBWCompression = 4
DefaultGrayAndColorCompression = 1
NoCompressionName = Sin compresión
MHCompression = 0
MHCompressionName = Compresión MH
T4MHCompression = 1
T4MHCompressionName = Compresión MH
T4MRCompression = 1
T4MRCompressionName = Compresión MR
T6M2RCompression = 1
T6M2RCompressionName = Compresión MMR
JpegYUV444Compression = 1
JpegYUV444CompressionName = Compresión JPEG
JpegYUV422Compression = 0
JpegYUV422CompressionName = Compresión JPEG
JpegYUV411Compression = 0
JpegYUV411CompressionName = Compresión JPEG
JpegOldStyleYUV444Compression = 1
JpegOldStyleYUV444CompressionName = Compresión JPEG (estilo antiguo)
JpegOldStyleYUV422Compression = 0
JpegOldStyleYUV422CompressionName = Compresión JPEG (estilo antiguo)
JpegOldStyleYUV411Compression = 0
JpegOldStyleYUV411CompressionName = Compresión JPEG (estilo antiguo)
PackBitsBWCompression = 0
PackBitsGrayAndColorCompression = 1
PackBitsCompressionName = Compresión de bits empaquetados
LZWBWCompression = 1
LZWGrayAndColorCompression = 1
LZWCompressionName = Compresión LZW
RecommendBWCompression = 4
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 160
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	TIFF-F Format
//
[Tiff-fx]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 0
SinglePageFormatName = TIFF de fax de Internet (*.tif)
MultiPage = 1
MultiPageFormatName = TIFF de fax de Internet (*.tif)
DefaultCompression = 0
MHCompression = 1
MHCompressionName = Compresión MH
MRCompression = 1
MRCompressionName = Compresión MR
M2RCompression = 1
M2RCompressionName = Compresión MMR
JBIGCompression = 0
JBIGCompressionName = Compresión JBIG
DefaultPaperSize = 1
A4Paper = 1
A4PaperName = A4
LetterPaper = 1
LetterPaperName = Carta
LegalPaper = 1
LegalPaperName = Legal
B4Paper = 0
B4PaperName = B4
A3Paper = 0
A3PaperName = A3
DefaultResolution = 0
Standard = 1
StandardName = 8 x 3,85 (puntos/mm)
Fine = 1
FineName = 8 x 7,7 (puntos/mm)
SemiFine = 1
SemiFineName = 8 x 15,4 (puntos/mm)
SuperFine = 0
SuperFineName = 16 x 15,4 (puntos/mm)
200x100dpi = 1
200x100dpiName = 200 x 100 (ppp)
200x200dpi = 1
200x200dpiName = 200 x 200 (ppp)
300x300dpi = 0
300x300dpiName = 300 x 300 (ppp)
400x400dpi = 0
400x400dpiName = 400 x 400 (ppp)
RecommendCompression = 0


//////////////////////////////////////////////////////////////////////
//	JPEG Format
//
[Jpeg]
Support = 1
FormatExtension = jpg
SubFormatExtension = jpeg
FormatName = JPEG (*.jpg)
FileIsSavedAsItIs = 1
DefaultCompression = 1
YUV444Compression = 1
YUV444CompressionName = Espacio de color YUV 4:4:4
YUV422Compression = 0
YUV422CompressionName = Espacio de color YUV 4:2:2 
YUV411Compression = 0
YUV411CompressionName = Espacio de color YUV 4:1:1 
RecommendGrayCompression = 4
RecommendColorCompression = 1
RecommendCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	PNG Format
//
[Portable network graphics]
Support = 1
FormatExtension = png
FormatName = PNG (*.png)


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Format
//
[Adobe Acrobat PDF]
Support = 1
FormatExtension = pdf
FormatName = Adobe PDF (*.pdf)
DefaultBWCompression = 3
DefaultGrayAndColorCompression = 1
NoCompressionName = Sin compresión
T4MHCompression = 1
T4MHCompressionName = Compresión MH
T4MRCompression = 1
T4MRCompressionName = Compresión MR
T6M2RCompression = 1
T6M2RCompressionName = Compresión MMR
JpegCompression = 1
JpegCompressionName = Compresión JPEG
ZipBWCompression = 1
ZipGrayAndColorCompression = 1
ZipCompressionName = Compresión ZIP
HighCompression = 0
HighCompressed = 1
HighCompressionName = Compresión alta
RecommendBWCompression = 3
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 36
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	SD Memory Card Print Format
//
[SD Print Format]
Support = 1
FomatName = Impresión de tarjeta de memoria SD
FileName = img
BWFormat = 7
BWCompression = 9
BWQuality = 20
ColorFormat = 7
ColorCompression = 9
ColorQuality = 20
IndexFormat = 7
IndexCompression = 9
IndexQuality = 20


//////////////////////////////////////////////////////////////////////
//	Adobe PDF (Compressed) Quality Factor
//
[High Compression PDF Quality Factor]
NumberOfQualityFactors = 1
DefaultQualityFactor = 0
QualityFactorName0 = Estándar (recomendado)
QualityFactorValue0 = 0
QualityFactorName1 = Alta
QualityFactorValue1 = 1
QualityFactorName2 = Media
QualityFactorValue2 = 2
QualityFactorName3 = Baja
QualityFactorValue3 = 3


//////////////////////////////////////////////////////////////////////
//	JPEG Fixed Quality Factor
//
[Jpeg Compression Fixed Quality Factor]
NumberOfQualityFactors = 4
DefaultQualityFactor = 1
QualityFactorName0 = La más alta (tasa de compresión baja)
QualityFactorValue0 = 10
QualityFactorName1 = Alta
QualityFactorValue1 = 20
QualityFactorName2 = Media
QualityFactorValue2 = 50
QualityFactorName3 = Baja (tasa de compresión alta)
QualityFactorValue3 = 80


//////////////////////////////////////////////////////////////////////
//	Bitmap Option Dialog
//
[Bitmap Option Dialog]
Caption = Opción Archivo de mapa de bits
RLECompression = Compresión &RLE
OKButton = &Aceptar
CancelButton = &Cancelar


//////////////////////////////////////////////////////////////////////
//	TIFF Option Dialog
//
[Tiff Option Dialog]
Caption = Opción TIFF
CompressForm = Formato de compresión
BWCompress = &Monocromo
GrayRGBCompress = Co&lor/Escala de grises
Quality = Calida&d
LowQuality = Baja (archivo pequeño)
HiQuality = Alta (archivo grande)
OKButton = &Aceptar
CancelButton = &Cancelar


//////////////////////////////////////////////////////////////////////
//	TIFF-F Option Dialog
//
[Tiff-fx Option Dialog]
Caption = Opción TIFF de fax de Internet
SaveForm = Guardar formato
CompressForm = Formato de co&mpresión
PaperSize = Tamaño del &papel
Resolution = &Resolución
OKButton = &Aceptar
CancelButton = &Cancelar


//////////////////////////////////////////////////////////////////////
//	JPEG Option Dialog
//
[Jpeg Option Dialog]
Caption = Opción JPEG
Option = Opción Imagen
Quality = Calida&d
LowQuality = Baja (archivo pequeño)
HiQuality = Alta (archivo grande)
FileIsSavedAsItIs = El archivo JPEG se &guarda tal cual.
OKButton = &Aceptar
CancelButton = &Cancelar


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Option Dialog
//
[Adobe Acrobat PDF Option Dialog]
Caption = Opción Adobe PDF
CompressForm = Formato de compresión
BWCompress = &Monocromo
GrayRGBCompress = Co&lor/Escala de grises
Quality = Calida&d
LowQuality = Baja (archivo pequeño)
HiQuality = Alta (archivo grande)
HighCompress = Com&presión alta
HighCompressQuality = Calidad
OKButton = &Aceptar
CancelButton = &Cancelar


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[File Open Dialog]
MultiFilesGroupingCheckButton = Se utilizan &varios archivos como un solo documento.
FileNotFoundMessage = No se puede encontrar el archivo.
SelectedFilesOverMessage = Hay demasiados archivos seleccionados.
DefaultFormat = 1


[File Save Dialog]
AnnotationStick = 0
AnnotationStickText = Anotación:
AnnotationStickCheckButton = &Pegar
TagAnnotationStickCheckButton = Pegar &etiqueta
UpdateCheckMessage1 = Este archivo ya existe.
UpdateCheckMessage2 = Existen varios archivos llamados '
UpdateCheckMessage3 = '.
UpdateCheckMessage4 = ¿Desea sobrescribirlo?
LongFileNameErrorMessage = El nombre del archivo de entrada es demasiado largo. Especifique un nombre de archivo más corto.
QualityConditionErrorMessage = El intervalo es de 2 a 255.
DefaultFormat = 9


//////////////////////////////////////////////////////////////////////
//	File Format Convert
//
[File Format Convert]
Support = 0
ConvertionPrinterDriverName = Panasonic Quick Image Navigator
ConvertionPrinterDriverIniFile = QNVUMPD.INI
ConvertionDirectoryName = Temp\Convert


//////////////////////////////////////////////////////////////////////
//	PDF Library
//
[PDF library]
Name = CyPDF.dll


//////////////////////////////////////////////////////////////////////
//	TIFF Library
//
[Tiff library]
Name = Tifffx.dll


//////////////////////////////////////////////////////////////////////
//	Codec Library
//
[Codec library]
Name = Codec32c.dll


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.DLL


